<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>duplicates.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@
sélectionné(s)</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>doublon</string>
        <key>other</key>
        <string>des doublons,</string>
      </dict>
    </dict>
    <key>similars.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@similars@
sélectionnés</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>similaire</string>
        <key>other</key>
        <string>similaires</string>
      </dict>
    </dict>
    <key>duplicates.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@
détectés</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>doublon</string>
        <key>other</key>
        <string>des doublons,</string>
      </dict>
    </dict>
    <key>similars.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@similars@
détectés</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>similaire</string>
        <key>other</key>
        <string>similaires</string>
      </dict>
    </dict>
    <key>folders.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@folders@</string>
      <key>folders</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d dossier</string>
        <key>other</key>
        <string>%d dossiers</string>
      </dict>
    </dict>
    <key>groups.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@groups@</string>
      <key>groups</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d groupe</string>
        <key>other</key>
        <string>%d groupes</string>
      </dict>
    </dict>
    <key>TrialPurchaseYearButtonSubtitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%1$d jour d'essai gratuit, puis %2$@/an</string>
        <key>other</key>
        <string>%1$d jours d'essai gratuit, puis %2$@/an</string>
      </dict>
    </dict>
  </dict>
</plist>
